.rooms-list-element {
  width: 93%;
  padding: 1rem;
  display: flex;
  justify-content: space-between;
  background-color: #1D2E1D;
  color: #F5F5F5;
  margin-top: .4rem;
}

.room-name {
  font-size: 1.5rem;
}

.room-types {
  background-color: #675F1C;
  color: silver;
  border-radius: 5px;
  padding: 5px;
  margin-right: 5px;
}

.btn {
  border: none;
  padding: 0.5em;
}

.btn:hover {
  cursor: pointer;
  background-color: rgba(0,0,0,0.3);
}

.btn-remove {
  margin-right: .5em;
  background-color: #b01324;
  font-size: .8rem;
  color: #F5F5F5;
}

.btn-edit {
  background-color: #675F1C;
  color: #F5F5F5;
  font-size: .8rem;
}

@media (max-width: 1200px) {
  .rooms-list-element {
    width: 100%;
    padding: .1rem;
    display: block;
  }

  .btns {
    margin-top: 1rem;
  }

  .room-types {
    display: block;
    margin-top: .3rem;
  }
}
